Subject: bug#3801: closed (Re: bug#3801: 23.0.96; Emacs manual: add index entry for "notation, keys" or "key notation")

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 13 Jul 2011 02:53:02 +0000

Your bug report

#3801: 23.0.96; Emacs manual: add index entry for "notation, keys" or "key notation"

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
3801: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3801
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#3801: 23.0.96; Emacs manual: add index entry for "notation, keys" or "key notation"
From: Eli Zaretskii <[email-masked]>
To: Drew Adams <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 13 Jul 2011 05:53:57 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> Date: Tue, 12 Jul 2011 14:16:23 -0700
> 
> > > I don't see any place in the Emacs manual where we 
> > > introduce the notational conventions used.
> > 
> > Right.  It doesn't do that.
> 
> Glad we agree.  That's the bug.

Not necessarily.  It's marked "notabug".

Subject: 23.0.96; Emacs manual: add index entry for "notation, keys" or "key notation"
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Thu, 9 Jul 2009 14:19:30 -0700

I tried looking for the place in the Emacs manual where the notation
for key sequences (the one used in the doc) is described. I tried
`notation' and found there was only one match:
`gdb-use-colon-colon-notation'. Users should be able to find this by
looking for terms such as `notation' and `conventions'.

In GNU Emacs 23.0.96.1 (i386-mingw-nt5.1.2600)
 of 2009-07-09 on SOFT-MJASON
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4)'